* {margin:0px;padding:0px;}
a, img {border:0px;}
@font-face{
    font-family: 'Pristina';
    src: local('Pristina'),
         url('../fonts/Pristina.ttf') format('truetype');
}
html {
	background:#e16e00 url(../images/body_bgc.jpg) center top; 
	}
body {
	color:#221f1f;
	font-size:13px;
	font-family:Tahoma;
	line-height:14px;
	text-align:center;
	background:url(../images/body_bg.jpg) repeat-x center top;
	}
html, body {
	height:100%;
	width:100%;
	min-width:1000px;
	}

a {
	outline: none;
	color:#C00;
	font-weight:bold;
	}
a:hover {
	text-decoration:none;
	}

label {
	cursor:pointer;
	}
textarea {
	resize: none;
	}
input, textarea {
	outline: none;
	}


div.footer_width {
	position:relative;
	z-index:100;
	height:75px;
	margin:-75px auto;
	}
div.content {
	padding-bottom:85px !important;
	}

div.page_width {
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0px auto;
	background:url(../images/page_bg.png);
	}
div.page_width, div.footer_width {
	min-width:1002px;
	width:1002px;
	text-align:left;
	}


div.clear_line {
	clear:both;
	height:1px;
	overflow:hidden;
	}
/* -------------------------------------------------------------------------- */

h1 {
	color: #9B0909;
    font: 33px/34px Pristina;
    margin-bottom: 4px;
    padding: 0 13px 0 0;
	}
h2 {
	color:#9b0909;
	font:33px Pristina;
	line-height:34px;
	padding:0px 13px 0px 0px;
	margin-bottom:4px;
	background:url(../images/h2_line2.png) no-repeat right bottom;
	}
	h2 div {
		padding:0px 0px 0px 7px;
		background:url(../images/h2_line1.png) no-repeat left bottom;
		}
	h2 p {
		padding:0px 0px 9px 0px !important;
		background:url(../images/h2_line.png) repeat-x left bottom;
		}
	h2 span {
		position:relative;
		left:-7px;
		padding-right:28px;
		white-space: nowrap;
		background:url(../images/ico_krug1.gif) no-repeat right 19px;
		}
h3 {
	color:#000;
	font:20px Arial;
	line-height:22px;
	padding-bottom:16px;
	}
h4 {
	color:#000;
	font:18px Arial;
	line-height:20px;
	padding-bottom:14px;
	}
h5 {
	color:#9b0909;
	font:bold 16px Arial;
	line-height:18px;
	padding-bottom:12px;
	}
h6 {
	color:#000;
	font:bold 14px Arial;
	line-height:16px;
	padding-bottom:6px;
	}

/* -------------------------------------------------------------------------- */

div.header {
	position:relative;
	left:15px;
	height:186px;
	padding:44px 0px 0px 289px;
	margin-left:-22px;
	background:url(../images/page_bgt.png) no-repeat;
	}
.menu-main-menu-container ul li {
	display:inline;
}
div.content {
	position:relative;
	text-align:justify;
	padding:40px 27px 0px 24px;
	margin-top:0px;
	}
div.content_pos {
	background:url(../images/line_1.gif) repeat-y center top;
	}

div.cont_l {
	position:relative;
	float:left;
	width:342px;
	margin-top:-64px;
	}
div.cont_r {
	float:right;
	width:238px;
	padding-top:10px;
	text-align:left;
	}
div.cont_s {
	position:relative;
	padding:0px 281px 0px 387px;
	}
div.cont_c {
	padding:0px;
	margin-top:-64px !important;
	}
	div.cont_s_pos {
		float:left;
		width:100%;
		padding-top:10px;
		}

div.footer {
	position:relative;
	z-index:100;
	overflow:hidden;
	height:65px;
	color:#fff;
	font:10px Arial;
	text-align:center;
	padding-top:10px;
	background:#670606 url(../images/page_bgb.png) no-repeat center bottom;
	}

/* -------------------------------------------------------------------------- */

div.content p {
	padding-bottom:15px;
	}
div.content ul {
	clear:left;
	position:relative;
	margin-left:24px;
	margin-bottom:16px;
	}
div.content ol {
	clear:left;
	position:relative;
	margin-left:24px;
	margin-bottom:16px;
	}
	div.content ul ul, div.content ul ol, div.content ol ul, div.content ol ol {
		margin-bottom:0px;
		}

table.demo {
	position:relative;
	border-right:solid 1px silver;
	border-top:solid 1px silver;
	margin-bottom:20px;
	}
	table.demo caption {
		text-align:right;
		padding:0px 3px 2px 3px;
		}
	table.demo td, table.demo th {
		border-left:solid 1px silver;
		border-bottom:solid 1px silver;
		}
	table.demo thead td, table.demo thead th {
		text-align:center;
		vertical-align:middle;
		padding:6px 6px 6px 6px;
		background:#d7d7d7;
		}
	table.demo tbody td, table.demo tbody th {
		text-align:left;
		vertical-align:middle;
		padding:3px 6px 3px 6px;
		}
	table.demo tbody tr.on td, table.demo tbody tr.on th {
		background:#fafafa;
		}

dl.comments {
	position:relative;
	clear:both;
	overflow:hidden;
	display:block;
	padding-left:16px;
	margin:0px 0px 20px 24px;
	border-left:solid 1px #8b8b8b;
	background:#fafafa;
	}
	dl.comments dt {
		font-weight:bold;
		padding:14px 12px 0px 0px;
		}
	dl.comments dd {
		padding:14px 12px 0px 0px;
		}

form.demo {
	display:block;
	line-height:14px;
	padding-bottom:12px;
	}
	form.demo i.req {
		color:red;
		}
	form.demo p {
		clear:both;
		min-height:19px;
		height:auto !important;
		height:19px;
		padding:0px;
		margin-bottom:14px;
		}
	form.demo textarea {
		width:300px;
		height:120px;
		}

p.img_left {
	float:left;
	padding:0px !important;
	margin:0px 11px 6px 0px;
	}
p.img_right {
	float:right;
	padding:0px !important;
	margin:0px 0px 6px 11px;
	}
p.img_center {
	text-align:center;
	}
	p.img_left img, p.img_right img, p.img_center img {
		position:relative;
		top:2px;
		border:none;
		}

/* -------------------------------------------------------------------------- */

.logo_pos {
	position:absolute;
	top:11px;
	left:10px;
	}
.g_img {
	position:absolute;
	top:83px;
	left:50%;
	margin-left:-97px;
	}

div.m_nav {
	font:20px Myriad Pro, Arial;
	-webkit-font:bold 20px Myriad Pro, Arial;
	line-height:24px;
	padding:3px 0px 10px 0px;
	}
	div.m_nav a {
		color:#fff;
		text-decoration:none;
		text-shadow:#000000 3px 6px 3px, #000000 4px 6px 5px, #000000 5px 6px 5px;
		margin-left:40px;
		}

div.s_nav {
	font:17px Myriad Pro, Arial;
	line-height:20px;
	padding:3px 0px 10px 0px;
	}
	div.s_nav a {
		color:#fff;
		text-decoration:none;
		text-shadow:#000000 3px 6px 3px, #000000 4px 6px 5px, #000000 5px 6px 5px;
		margin:0px 29px 0px 29px;
		}

div.goods_s {
	padding-bottom:10px;
	}
	div.goods_s p {
		padding-bottom:5px;
		}
	div.goods_s img {
		margin-top:-5px;
		}

div.addres_bl {
	position:absolute;
	top:-97px;
	right:29px;
	overflow:hidden;
	width:290px;
	height:90px;
	color:#893d3d;
	font-weight:bold;
	font:18px Arial;
	font-style:italic;
	text-align:center;
	padding:1px 3px 1px 3px;
	
}

div.pdf {
	position:absolute;
	top:-30px;
	right:29px;
	overflow:hidden;
	width:196px;
	height:57px;
	color:#fff;
	font:15px Myriad Pro, Arial;
	text-align:center;
	padding:1px 3px 1px 3px;
	
}
.price {
	font-weight:bold;
	font-style:italic;
	display:inline;
	padding-bottom:10px;
	
}
.cont_l .alignleft {
	float:left;
	padding-right:10px;
}
html body.page-template-default div#page.page_width div.content div.content_pos {
	background:none;
}
.entry-content {
    float: left;
    padding-right: 20px;
}